DEVFS_LINK(9)

NAME
devfs_link - make a hard link for a devfs entry

SYNOPSIS
#include <sys/devfsext.h>
void *
devfs_link(char *path, char *name, void *original);

DESCRIPTION
The function devfs_link takes a token from a previous call to devfs_add_devsw() or devfs_link() as argument, and links it to an alias location denoted by path and name.

RETURN VALUES
It returns a token for the newly linked devfs entry.

SEE ALSO
devfs_add_devsw(9)

HISTORY
The function devfs_link appeared in FreeBSD 2.2.

AUTHORS
This man page has been written by Joerg Wunsch.